name: "Nom opération"
direction: "Direction"
counterparty: "Contrepartie"
price: "Prix RAI"
beneficiary: "Bénéficiaire"
potential: "Nom projet"
installer: "Installateur"
offerType: "Type offre"
status: "Statut"
estimatedCompletionDate: "Date prévisionnelle achèvement opération"
quotationOrigin: "Origine cotation"
volume: "Volume MWhc"
positionValue: "Valeur position"
installationAmount: "Montant des travaux"
description: "Description"
applicant: "Demandeur"
estimatedVolume: "Volume MWhc estimé"
deadline: "Date limite contractuelle"
signingDate: "Date de signature"
mondateHolder: "Mandataire"
card: "Fiche"
departement: "Département"
calculateViaBonus: "Calculer prix via prime"
climaticZone: "Zone climatique"
nonBonusVolume: "Volume non bonifié"
calculatorParam: "Paramètres de calcul"
operationOrigin: "Origine opération"
startDate: "Date de début"
projectStatus: "Statut"
operationDate: "Date engagement"
bonus: "Bonification"
cpe: "Durée de garantie de performance du CPE"
bonificationE: "E"
initialSystemEnergie: "Energie du système initial"
operationType: "Typologie opération"
pacType: "Type de PAC"
geographicZone: "Zone géographique"
winProbability: "Probabilite concretisation"
underlying: "Sous jacent"
completionDate: "Date achèvement opération"
role: "Nature du role actif incitatif"
createdAt: "Date de création"
modifiedAt: "Date de modification"
assignTo: "Assigné à"
fixedRaiPrice: "Prix RAI Fixé"

